#bst_general_overlay { background: none repeat scroll 0 0 #777; display: none; height: 100%; left: 0; opacity: 0.7; position: fixed; top: 0; width: 100%; z-index: 1000000; }
#bst_general_overlay_loader { background: url("../../images/bst/bst_general_overlay_loader.gif") no-repeat scroll 0 0 transparent; content: ""; height: 30px; left: 50%; margin-left: -25px; margin-top: -25px; position: fixed; top: 50%; width: 30px; z-index: 1000000; }
.account-cart-wrapper .links { float: left; margin: 11px 0px; }
.checkout-cart-index .cart-content-outer { float: left; }
.products-grid .desc.std { height: 115px; }
.account-cart-wrapper .links ul li { float: left; margin: 0px 1px; }
.account-cart-wrapper .links a { color: #000; font-size: 13px; text-transform: uppercase; font-family: "Lato", sans-serif; padding: 0 5px; border-right: 1px solid #333; }
.account-cart-wrapper .links ul li:last-child a { border-right: 0px solid #333; }
.account-cart-wrapper .links a:hover { text-decoration: none; }
.ajax_popup_container {/* position:fixed; top:40%; left:40%; border:1px solid #F00; background-color:#f4f4f4; z-index:99999; */ }
